Results 1 to 10 of 10
Discuss 4.2.1 lock on baseband 5.15.xx and boot loader 5.09 at the iOS 4.x (iPhone OS 4.x) - Hackint0sh.org; Any idea to fix this ? can Pwnage change the bootloader version ? wit BL-49.bin ...
  1. #1
    Newbie Array rainntears's Avatar

    Join Date
    Jul 2011
    Location
    Indonesia
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 4.2.1 lock on baseband 5.15.xx and boot loader 5.09

    Any idea to fix this ?

    can Pwnage change the bootloader version ? wit BL-49.bin ?

    or if it cannot be fix, is there a update link for ultrasn0w news, if they decide to unlock this baseband version ? thx



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    You cannot change the bootloader, and since you have 05.09, you cannot downgrade your basebands manually with FuzzyBand. 05.15.04 is not unlockable, but the phone can still be unlocked if you upgrade to the iPad baseband. I can't stress enough that we don't recommend this, you may lose GPS functionality, you will *NEVER* be able to restore a standard firmware again, there is NO "undo" button for this action, it *WILL* impact your use of the phone for as long as you continue to own it.

    With that said, if you absolutely must have an unlock, you can upgrade your phone to the 06.15 baseband (from the iPad) using PwnageTool, then you can use ultrasn0w on that baseband to unlock it. I really can't stress enough that this should be viewed as a truly last ditch method -- you absolutely cannot go back from this, and every single time you ever have to restore iOS on your phone in the future, you're going to have to jump through hoops to get it done.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  3. #3
    Newbie Array

    Join Date
    Oct 2011
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have exactly same problem. Is there *ANY* other way to unlock my phone without updating to ipad firmware? I mean now that iOS5 came and everything isnt there anything new that can be done etc? I just did a new cotract with a carrier and totaly forgot that my phone is locked so if there isnt ANY other way i really have to upgrade it to ipad firmware.

  4. #4
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    No, there is no other way to unlock this baseband at present other than upgrading to the iPad baseband and threatening your GPS capabilities (and never being able to 'properly' upgrade iOS revisions in the future, and never being able to go back). Sorry to be the bearer of bad news. Hopefully we'll see a new unlock now that the iPhone 4S has been released and the team has new baseband hardware to spin on, but I don't expect anything before general availability in November -- they wouldn't want to give Apple the time to patch a hole before the majority of the 4S stock has been shipped.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  5. #5
    Newbie Array

    Join Date
    Jul 2010
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    You cannot jailbreak or unlock you 3G iPhone 4.2.1 with 5.15
    Even with the iPad baseband.
    Go to the official website and you will see the 3ipod and 3GS iPhone listed but not the 3 g iPhone.
    There are several wesites that mistakenly say the 3G iPhone on 4.2.1 with the 5.15 can be jailbroken with the iPad Ispw. They are incorrect.

    Also ihad a 3GS jailbroke with the iPad baseband and was able to do a full restore on iTunes and it restored to the 5.15 baseband. It worked for me but not sure if the full jailbreak had taken. I did see the iPad baseband under my general settings. N1ckn4m3 do you want to chime in? To be safe?
    Last edited by Hackediphone4; 11-21-2011 at 07:19 PM.


  6. #6
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Quote Originally Posted by Hackediphone4 View Post
    Also ihad a 3GS jailbroke with the iPad baseband and was able to do a full restore on iTunes and it restored to the 5.15 baseband. It worked for me but not sure if the full jailbreak had taken. I did see the iPad baseband under my general settings. N1ckn4m3 do you want to chime in? To be safe?
    Not sure what you're saying/asking -- you mean that you were on 06.15.00, did a restore, went back to 05.15? Not sure what to make of the comment. I know that if you're on 06.15, you need to make a custom update that excludes the baseband so that the restore completes successfully, but you will end up still on the 06.15 baseband. The 06.15 doesn't stop you from upgrading the iOS revision, just makes it require a custom firmware that doesn't attempt to upgrade the baseband. If I'm running off in the wrong direction here, let me know and I'll reel it in.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  7. #7
    Newbie Array

    Join Date
    Jul 2010
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yes I jailbroke the 3GS and had the 6.15 base band shown in my settings . I restored using TU the phone got stuck in Dfu so I continued to do a full restore in iTunes. Came back up with 4.2.1 and 5.15 baseband.
    I very new at this stuff. The phone was glitchy and Cydia never showed up after the jailbreak. However the 6.15 baseban showed up in my settings on the phone; thought I was screwed.
    I may have just been lucky. I don't want to give this guy some bad info.
    You seem very sure of being stuck in this baseband forever,,, and I'm still new to all this stuff.

    Also I spent alot of time over the weekend trying to do get the 6.15 baseband to work on a 3G with 4.2.1 and 5.15. No luck. The official web sites( like dev team ) exclude the " iPhone 3G" from the list of Jailbreakables.. I got close by the redsnOw older ver 9.6xxxx and the iPad baseband. Everything loaded but got stuck on the reboot.
    Some sites say it will work on the 3G but I don't think it will. Opinion?

    Lastly, I not seeming the ver. of my baseband on TU wher should I look?
    Quote Originally Posted by n1ckn4m3 View Post
    Not sure what you're saying/asking -- you mean that you were on 06.15.00, did a restore, went back to 05.15? Not sure what to make of the comment. I know that if you're on 06.15, you need to make a custom update that excludes the baseband so that the restore completes successfully, but you will end up still on the 06.15 baseband. The 06.15 doesn't stop you from upgrading the iOS revision, just makes it require a custom firmware that doesn't attempt to upgrade the baseband. If I'm running off in the wrong direction here, let me know and I'll reel it in.
    Last edited by Hackediphone4; 11-21-2011 at 09:20 PM.

  8. #8
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    The 06.15 baseband will work on the 3G, that much I can attest -- I've installed it personally before for my brother-in-law. As far as downgrading from 06.15.00 to anything else, only the earliest of 3G models (that are flashable using fuzzyband) should be capable of downgrading. So, from that perspective, it's not impossible, it's just very, very unlikely. I've also never heard of anyone successfully downgrading the iPhone 3GS's baseband though...
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  9. #9
    Newbie Array

    Join Date
    Jul 2010
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Want to sell the 3G. They are getting $100+ for used and 150+ for used and unlocked. Not sure how I feel with selling tethered and 6.15 baseband. Someone wouldn't understand until weeks after they purchased

  10. #10
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    I feel ya there. Best you can do is market it clearly as a device with the 06.15 baseband and include a quick printout of the steps required to update it in the future. The good news is you can call it an unlocked phone which will give you a little more $, but you'll want to be clear (as you indicated) that the phone is soft-unlocked and has the iPad baseband on it...
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!



 

 

Similar Threads

  1. Replies: 3
    Last Post: 02-16-2012, 08:33 AM
  2. JaS OS X 10.4.8 Boot Loader
    By cccc297 in forum Tiger
    Replies: 0
    Last Post: 01-15-2010, 01:33 AM
  3. Question about iPhone boot process/boot loader
    By oz_paulb in forum General
    Replies: 1
    Last Post: 06-26-2009, 11:00 PM
  4. Vista boot loader & Darwin boot loader
    By jedavis1 in forum Archiv (Leopard)
    Replies: 0
    Last Post: 04-27-2007, 09:46 PM
  5. Vista boot loader & Darwin boot loader
    By jedavis1 in forum Installation
    Replies: 0
    Last Post: 04-27-2007, 09:46 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:49 PM.
twitter, follow us!